This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 677811 - /etc/fedora-release says "Rawhide"
/etc/fedora-release says "Rawhide"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F15Alpha/F15AlphaBlocker
  Show dependency treegraph
 
Reported: 2011-02-15 16:56 EST by James Laska
Modified: 2013-09-02 02:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: fedora-release-15-0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 23:03:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Laska 2011-02-15 16:56:08 EST
Description of problem:

# cat /etc/fedora-release 
Fedora release 15 (Rawhide)

Version-Release number of selected component (if applicable):
 * fedora-release-15-0.6.noarch


Steps to Reproduce:
1. Install F-15-Alpha-TC2, and boot into installed system
2. Examine login prompt
  
Actual results:

   Fedora release 15 (Rawhide)
   Kernel 2.6.38-0.rc4.git0.2.fc15.x86_64 on an x86_64 (ttyS0)

   test1074.test.redhat.com login: 

Expected results:

   Fedora release 15 (Lovelock)
   Kernel 2.6.38-0.rc4.git0.2.fc15.x86_64 on an x86_64 (ttyS0)

   test1074.test.redhat.com login: 

Additional info:
Comment 1 James Laska 2011-02-16 10:29:05 EST
This is a no brainer for F15Alpha ... I'm adding whiteboard:AcceptedBlocker
Comment 2 Fedora Update System 2011-02-17 13:04:11 EST
fedora-release-15-0.7 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-release-15-0.7
Comment 3 Fedora Update System 2011-02-17 17:25:26 EST
fedora-release-15-0.7 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-release'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/fedora-release-15-0.7
Comment 4 Fedora Update System 2011-02-17 23:02:59 EST
fedora-release-15-0.7 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.